<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Reviews</title>
	</head>

	<body>
		<h1 align="center">You are at the reviews page.</h1>

		<img src="./images/reviews.jpg">

		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li> 			
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>